Ubuntu Security Notice USN-3902-2

Ubuntu Security Notice USN-3902-2
Ubuntu Security Notice 3902-2 – USN-3902-1 fixed a vulnerability in PHP. This update provides the corresponding update for Ubuntu 12.04 ESM. It was discovered that the PHP XML-RPC module incorrectly handled decoding XML data. A remote attacker could possibly use this issue to cause PHP to crash, resulting in a denial of service. Various other issues were also addressed.